Soporte mSecure

¿Está mSecure afectado por la vulnerabilidad de Sparkle?

Entendemos que los usuarios de mSecure pueden estar preocupados por la vulnerabilidad Sparkle recién descubierta.


Sin embargo, tenga la seguridad de que mSecure no se ve afectado aquí porque la aplicación obtiene su appcast a través de nuestros servicios web. Esto siempre está usando https y no conexión http insegura .


Puede encontrar más información al respecto haciendo clic aquí o allí .


¿Ha sido útil esta respuesta? No

¿Podrías decirnos como mejorar este artículo?